<div [formGroup]="form">
  <div class="row mb-4">
    <div>
      <h3>Voorkeursland <a type="button" class="btn btn-outline-secondary btn-sm mt-1" (click)="addVoorkeursland()">
        <add-item-svg></add-item-svg>
      </a></h3>
    </div>
  </div>
  <div class="row">
    <div class="col-10">
      <div>
        <div formArrayName="voorkeursland" *ngFor="let voorkeurslandControl of t.controls; let i=index">
          <div [formGroupName]="i">
            <label>Naam voorkeursland <i class="bi bi-question-circle hover-change" triggers="click" [autoClose]="true" placement="right" ngbTooltip="De code van een huidig land of gebiedsdeel conform ISO 3166." tooltipClass="custom" for="clicked"></i></label>
            <div class="input-group">
              <select-enum [control]='$any(voorkeurslandControl.get("landencodeIso"))'
                           [values]="countryValues"></select-enum>
              <button type="button" class="btn btn-outline-danger" (click)="removeVoorkeursland(i)">
                <remove-item-svg></remove-item-svg>
              </button>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
